[
    {
        "title": "一年级",
        "id": 1,
        "data": [
            {
                "id": 160813,
                "name": "猜猜我有多爱你",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/中文绘本总汇/绘本总汇2/绘本总汇2/猜猜我有多爱你.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 78269,
                "name": "小布头奇遇记",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd046/小布头奇遇记.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 68025,
                "name": "三字经",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/国学文化体育教育（5643册）/古典名著/三字经.epub",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 161163,
                "name": "小黑鱼",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/中文绘本总汇/绘本总汇6/绘本总汇6/小黑鱼.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 68094,
                "name": "弟子规",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/国学文化体育教育（5643册）/古典名著/弟子规.epub",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 159521,
                "name": "爷爷一定有办法",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/242个经典绘本/经典绘本 单个69本/爷爷一定有办法.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "二年级",
        "id": 2,
        "data": [
            {
                "id": 161536,
                "name": "没头脑和不高兴（注音版）",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/没头脑和不高兴（注音版）/没头脑和不高兴（注音版）.azw3",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 241273,
                "name": "我妈妈",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/幼教电子图书资源（备用）/幼教电子图书（7252册）/11.绘本素材-（1180个文件）/4.世界优秀绘本素材中文版/4-1.中文版611本世界优秀绘本素材/我妈妈.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 159502,
                "name": "我有友情要出租",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/242个经典绘本/经典绘本 单个69本/我有友情要出租.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 228837,
                "name": "亲爱的汉修先生-贝佛莉·克利林-",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book4/52021年更新(6687册)/2021年2月更新mobi（2204册）/更1/亲爱的汉修先生-贝佛莉·克利林-.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 42821,
                "name": "三毛流浪记（全集）",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/Kindle经典中文电子书（857册）/Kindle_Chinese_books_Public/现代文学/三毛流浪记（全集）.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 228735,
                "name": "一年级大个子二年级小个子新版日本儿童文学经典畅销40年再版200次家喻户晓的百万经典孩子自己看的成长小说国内外多个县市教育系统及图书馆推荐入选日本全国青少年读后感评选指定阅读书目5804281",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book4/52021年更新(6687册)/2021年2月更新mobi（2204册）/更1/一年级大个子二年级小个子新版日本儿童文学经典畅销40年再版200次家喻户晓的百万经典孩子自己看的成长小说国内外多个县市教育系统及图书馆推荐入选日本全国青少年读后感评选指定阅读书目5804281.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 241558,
                "name": "彼得兔的故事",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/幼教电子图书资源（备用）/幼教电子图书（7252册）/11.绘本素材-（1180个文件）/4.世界优秀绘本素材中文版/4-2.中文版611本世界优秀绘本素材/彼得兔的故事.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 161748,
                "name": "蚯蚓的日记",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/绘本电子版/图画书作品/18蚯蚓的日记/蚯蚓的日记.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 161028,
                "name": "老鼠娶新娘",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/中文绘本总汇/绘本总汇4/绘本总汇4/老鼠娶新娘.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "三年级",
        "id": 3,
        "data": [
            {
                "id": 241733,
                "name": "铁丝网上的小花",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/幼教电子图书资源（备用）/幼教电子图书（7252册）/11.绘本素材-（1180个文件）/4.世界优秀绘本素材中文版/4-2.中文版611本世界优秀绘本素材/铁丝网上的小花.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 241375,
                "name": "花婆婆",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/幼教电子图书资源（备用）/幼教电子图书（7252册）/11.绘本素材-（1180个文件）/4.世界优秀绘本素材中文版/4-1.中文版611本世界优秀绘本素材/花婆婆.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 88074,
                "name": "神笔马良(百年百部中国儿童文学经典书系)",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book2/1-2020年更新（7252册）/2月epub版711本/神笔马良(百年百部中国儿童文学经典书系).epub",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 81090,
                "name": "大林和小林",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【下】（5000册）/[壹万册教育书库].【下】(10000Textbook).PDF.2002/cd073/大林和小林.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 162704,
                "name": "装在口袋里的爸爸(套装共6册) - 杨鹏",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/装在口袋里的爸爸(套装共6册) - 杨鹏.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "四年级",
        "id": 4,
        "data": [
            {
                "id": 85173,
                "name": "一百条裙子",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book2/1-2020年更新（7252册）/1月epub版910本/一百条裙子.epub",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 161248,
                "name": "时代广场的蟋蟀",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/儿童文学/时代广场的蟋蟀.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 160879,
                "name": "活了100万次的猫",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/中文绘本总汇/绘本总汇3/绘本总汇3/活了100万次的猫.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 75458,
                "name": "宝葫芦的秘密",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd018/宝葫芦的秘密.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 161561,
                "name": "皮皮鲁传",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/皮皮鲁传.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 161056,
                "name": "失落的一角",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/中文绘本总汇/绘本总汇5/绘本总汇5/失落的一角.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 241649,
                "name": "犟龟",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/幼教电子图书资源（备用）/幼教电子图书（7252册）/11.绘本素材-（1180个文件）/4.世界优秀绘本素材中文版/4-2.中文版611本世界优秀绘本素材/犟龟.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "五年级",
        "id": 5,
        "data": [
            {
                "id": 43054,
                "name": "草房子",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/Kindle经典中文电子书（857册）/Kindle_Chinese_books_Public/现代文学/草房子.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 233254,
                "name": "夏洛的网(20世纪三大心灵读本之一,揭示生命的价值和人生的意义,永葆童心的人生必读书)-E.B.怀特(E. B. White)-",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book4/52021年更新(6687册)/21年第六次更新（415册）/夏洛的网(20世纪三大心灵读本之一,揭示生命的价值和人生的意义,永葆童心的人生必读书)-E.B.怀特(E. B. White)-.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 82564,
                "name": "昆虫记",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【下】（5000册）/[壹万册教育书库].【下】(10000Textbook).PDF.2002/cd088/昆虫记.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 102825,
                "name": "呼兰河传-萧红",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book2/3-分类图书PDF（3567册）/4文艺      传记与自述/4文艺      传记与自述/呼兰河传-萧红.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 161261,
                "name": "长袜子皮皮",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/3-少儿 (0-14岁 少儿英语 漫画绘本与图画书 科普百科 儿童文学 家庭教育 励志与成长 幼儿启蒙等)-3263册/儿童文学/长袜子皮皮.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 42941,
                "name": "城南旧事",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/Kindle经典中文电子书（857册）/Kindle_Chinese_books_Public/现代文学/城南旧事.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                 "id": 78262,
                "name": "小兵张嘎",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd046/小兵张嘎.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 42637,
                "name": "窗边的小豆豆",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/Kindle经典中文电子书（857册）/Kindle_Chinese_books_Public/外国文学/窗边的小豆豆.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "六年级",
        "id": 6,
        "data": [
            {
                 "id": 18707,
                "name": "高尔基三部曲-童年-资源号（www.hao.）",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/1连环画小人书漫画(19932册)/01单双本01(PDF)1632册/G-105册()/高尔基三部曲-童年-资源号（www.hao.）.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 240839,
                "name": "我们形影不离",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/幼教电子图书资源（备用）/幼教电子图书（7252册）/11.绘本素材-（1180个文件）/3.温暖童年绘本素材/3.温暖童年系列绘本/小熊比尔和爸爸的故事（2-6岁注音）（7册）/我们形影不离.ppt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 76219,
                "name": "钢铁是怎样炼成的",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd025/钢铁是怎样炼成的.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 78274,
                "name": "小王子",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd046/小王子.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 76266,
                "name": "海底两万里",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd026/海底两万里.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
               "id": 78190,
                "name": "我的大学",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd045/我的大学.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 75906,
                "name": "第三军团",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd022/第三军团.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 78656,
                "name": "在人间",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd050/在人间.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "初一",
        "id": 7,
        "data": [
            {
                "id": 42433,
                "name": "唐诗三百首",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/Kindle经典中文电子书（857册）/Kindle_Chinese_books_Public/古典文学/唐诗三百首.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 83896,
                "name": "科学的历程",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/自然科学万物简史（408册）/其他文件/科学的历程.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 103741,
                "name": "数理化通俗演义-梁衡",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book2/3-分类图书PDF（3567册）/6科学      科普与自然/6科学      科普与自然/数理化通俗演义-梁衡.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 233374,
                "name": "红岩 - 罗广斌、杨益言",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book4/52021年更新(6687册)/21年第六次更新（415册）/红岩 - 罗广斌、杨益言.txt",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 76195,
                "name": "格兰特船长的儿女",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd025/格兰特船长的儿女.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 75408,
                "name": "爱的教育",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd017/爱的教育.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "初二",
        "id": 8,
        "data": [
            {
                "id": 42433,
                "name": "唐诗三百首",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/Kindle经典中文电子书（857册）/Kindle_Chinese_books_Public/古典文学/唐诗三百首.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 83896,
                "name": "科学的历程",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/自然科学万物简史（408册）/其他文件/科学的历程.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 103741,
                "name": "数理化通俗演义-梁衡",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book2/3-分类图书PDF（3567册）/6科学      科普与自然/6科学      科普与自然/数理化通俗演义-梁衡.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 77426,
                "name": "青春之歌",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd037/青春之歌.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 76911,
                "name": "骆驼祥子",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd032/骆驼祥子.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 76219,
                "name": "钢铁是怎样炼成的",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd025/钢铁是怎样炼成的.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "初三",
        "id": 9,
        "data": [
            {
                "id": 42433,
                "name": "唐诗三百首",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/Kindle经典中文电子书（857册）/Kindle_Chinese_books_Public/古典文学/唐诗三百首.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 83896,
                "name": "科学的历程",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/自然科学万物简史（408册）/其他文件/科学的历程.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 103741,
                "name": "数理化通俗演义-梁衡",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book2/3-分类图书PDF（3567册）/6科学      科普与自然/6科学      科普与自然/数理化通俗演义-梁衡.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 77211,
                "name": "牛虻",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd035/牛虻.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "高一",
        "id": 10,
        "data": [
            {
                "id": 42433,
                "name": "唐诗三百首",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/Kindle经典中文电子书（857册）/Kindle_Chinese_books_Public/古典文学/唐诗三百首.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 83896,
                "name": "科学的历程",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/自然科学万物简史（408册）/其他文件/科学的历程.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 103741,
                "name": "数理化通俗演义-梁衡",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book2/3-分类图书PDF（3567册）/6科学      科普与自然/6科学      科普与自然/数理化通俗演义-梁衡.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 103481,
                "name": "围城-钱钟书",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book2/3-分类图书PDF（3567册）/5小说      名著小说/5小说      名著小说/围城-钱钟书.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "高二",
        "id": 11,
        "data": [
            {
                "id": 42433,
                "name": "唐诗三百首",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/Kindle经典中文电子书（857册）/Kindle_Chinese_books_Public/古典文学/唐诗三百首.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 83896,
                "name": "科学的历程",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/自然科学万物简史（408册）/其他文件/科学的历程.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 103741,
                "name": "数理化通俗演义-梁衡",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book2/3-分类图书PDF（3567册）/6科学      科普与自然/6科学      科普与自然/数理化通俗演义-梁衡.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 79053,
                "name": "子夜",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【下】（5000册）/[壹万册教育书库].【下】(10000Textbook).PDF.2002/cd053/子夜.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 138454,
                "name": "夏洛蒂·勃朗特--简爱",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/1-电子书合集（8108册）/精选名著 843本/夏洛蒂·勃朗特--简爱.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 137166,
                "name": "圣经故事",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book3/1-电子书合集（8108册）/思想文化 290本/圣经故事.epub",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 76043,
                "name": "傅雷家书",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd024/傅雷家书.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    },
    {
        "title": "高三",
        "id": 12,
        "data": [
            {
                "id": 42433,
                "name": "唐诗三百首",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/Kindle经典中文电子书（857册）/Kindle_Chinese_books_Public/古典文学/唐诗三百首.mobi",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 83896,
                "name": "科学的历程",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/自然科学万物简史（408册）/其他文件/科学的历程.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 103741,
                "name": "数理化通俗演义-梁衡",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book2/3-分类图书PDF（3567册）/6科学      科普与自然/6科学      科普与自然/数理化通俗演义-梁衡.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            },
            {
                "id": 76810,
                "name": "老人与海",
                "type": null,
                "author": null,
                "cover": "https://zjzl-test.oss-cn-hangzhou.aliyuncs.com/sq/bg.jpg",
                "isbn": null,
                "brief": null,
                "contentSource": null,
                "uploadFile": "http://oos-cn.ctyunapi.cn/sqjyybook/book1/电子书一万册.【上】（5000册）/[壹万册教育书库].【上】(10000Textbook).PDF.2002/cd031/老人与海.pdf",
                "linkAddress": null,
                "fileName": null,
                "status": null,
                "deleted": null,
                "createUser": null,
                "createTime": null,
                "updateTime": null
            }
        ]
    }
]